@charset "UTF-8";
/*Flex*/
:root {
  --content-width: calc(100% - 2 * 1rem);
}
@media (min-width: 576px) {
  :root {
    --content-width: calc(100% - 2 * 2rem);
  }
}
@media (min-width: 768px) {
  :root {
    --content-width: calc(100% - 2 * 2rem);
  }
}
@media (min-width: 992px) {
  :root {
    --content-width: calc(100% - 2 * 5vw);
  }
}
@media (min-width: 1200px) {
  :root {
    --content-width: calc(100% - 2 * 10vw);
  }
}
@media (min-width: 1500px) {
  :root {
    --content-width: calc(100% - 2 * 15vw);
  }
}

/* Common Elements*/
body {
  background-color: #ffffff;
}

img {
  max-width: 100%;
  height: auto;
}

a, a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}

h1 {
  font-size: 48px;
}
@media (min-width: 768px) {
  h1 {
    font-size: 52px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 56px;
  }
}

h2 {
  font-size: 40px;
}
@media (min-width: 768px) {
  h2 {
    font-size: 42px;
  }
}
@media (min-width: 992px) {
  h2 {
    font-size: 46px;
  }
}

h3 {
  font-size: 34px;
}
@media (min-width: 768px) {
  h3 {
    font-size: 38px;
  }
}
@media (min-width: 992px) {
  h3 {
    font-size: 42px;
  }
}

h4 {
  font-size: 30px;
}
@media (min-width: 768px) {
  h4 {
    font-size: 34px;
  }
}
@media (min-width: 992px) {
  h4 {
    font-size: 38px;
  }
}

h5 {
  font-size: 26px;
}
@media (min-width: 768px) {
  h5 {
    font-size: 30px;
  }
}
@media (min-width: 992px) {
  h5 {
    font-size: 34px;
  }
}

h6 {
  font-size: 22px;
}
@media (min-width: 768px) {
  h6 {
    font-size: 26px;
  }
}
@media (min-width: 992px) {
  h6 {
    font-size: 30px;
  }
}

/* Theme Colors */
.has-blue-background-color.has-blue-background-color {
  background-color: #11147a;
}

.has-blue-color.has-blue-color {
  color: #11147a;
}

.has-light-blue-background-color.has-light-blue-background-color {
  background-color: #7d7fb4;
}

.has-light-blue-color.has-light-blue-color {
  color: #7d7fb4;
}

.has-red-background-color.has-red-background-color {
  background-color: #ea3334;
}

.has-red-color.has-red-color {
  color: #ea3334;
}

.has-orange-background-color.has-orange-background-color {
  background-color: #e88032;
}

.has-orange-color.has-orange-color {
  color: #e88032;
}

.has-very-dark-gray-background-color.has-very-dark-gray-background-color {
  background-color: #333333;
}

.has-very-dark-gray-color.has-very-dark-gray-color {
  color: #333333;
}

.has-dark-gray-background-color.has-dark-gray-background-color {
  background-color: #777777;
}

.has-dark-gray-color.has-dark-gray-color {
  color: #777777;
}

.has-medium-gray-background-color.has-medium-gray-background-color {
  background-color: #999999;
}

.has-medium-gray-color.has-medium-gray-color {
  color: #999999;
}

.has-light-gray-background-color.has-light-gray-background-color {
  background-color: #dddddd;
}

.has-light-gray-color.has-light-gray-color {
  color: #dddddd;
}

.has-black-background-color.has-black-background-color {
  background-color: #000000;
}

.has-black-color.has-black-color {
  color: #000000;
}

.has-white-background-color.has-white-background-color {
  background-color: #ffffff;
}

.has-white-color.has-white-color {
  color: #ffffff;
}

.drm-topbar .menu-cta a {
  border-radius: 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  overflow: hidden;
  background-color: #e88032;
  color: #000000 !important;
}
.drm-topbar .menu-cta a:hover, .drm-topbar .menu-cta a:focus, .drm-topbar .menu-cta a:active {
  background-color: #d06617;
  color: #ffffff !important;
}
@media (max-width: 991.98px) {
  .drm-topbar .menu-cta a {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

.sixteen-by-nine {
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 56.25%;
  overflow: hidden;
}

.sixteen-by-nine > div,
.sixteen-by-nine > iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

/*.drm-header#header-style-3 .site-title {
    margin-left: 0;
}*/
.navbar {
  position: static;
}

/*#navbar-main.navbar-collapse {
	position: absolute;
}*/
.navbar-toggler {
  border-color: transparent;
  z-index: 1002 !important;
  border-radius: 0;
  font-size: 30px;
  /*&:focus{
  	outline: none !important;
  }*/
  /*&-icon {
  	&::before {
  		content: '\e0ae' !important;
  		//transform: rotatey(180deg);
  	}
  }*/
}
.navbar-toggler:hover, .navbar-toggler:focus, .navbar-toggler:active {
  color: #ffffff;
}

.graphic-header {
  margin-bottom: 15px !important;
}
.graphic-header .entry-header-content {
  padding-top: 18vw;
}

/*.entry-header--notitle {
	margin-bottom: 0 !important;
	.graphic-header--notitle {
		margin-bottom: 0 !important;
	}
}*/
.drm-mainmenu .dropdown-menu {
  min-width: 0;
}

@media (max-width: 991.98px) {
  /*.drm-topbar .overlay {
  	background-color: $orange !important;
  }*/
  .drm-mainmenu .navbar-collapse {
    position: absolute;
    top: 100%;
    right: 0;
    width: 220px;
    background-color: #11147a;
    padding: 10px 20px;
    border-bottom-left-radius: 5px;
    z-index: 1040;
  }
  .drm-mainmenu .navbar-collapse li a {
    white-space: normal;
  }
}
@media (max-width: 575.98px) {
  .navbar {
    position: relative;
  }
  .drm-nav-container {
    display: flex;
    flex-direction: column-reverse;
  }
  #topnav2 {
    margin-left: -30px;
  }
}
@media (min-width: 576px) {
  .drm-topbar,
  .drm-mainmenu {
    padding-left: 250px;
  }
}
.site-title {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: 1031;
  margin: 0;
  height: 100%;
  width: 250px;
}

.site-title:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-bottom: 1px solid #11147a;
  -webkit-clip-path: polygon(0 0, 100% 0, 65% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 65% 100%, 0 100%);
}

@media (min-width: 992px) {
  .site-title {
    width: 300px;
  }
}
.site-title .logo-img {
  position: absolute;
  top: 50%;
  left: 1rem;
  width: 50%;
  transform: translateY(-50%);
}

@media (min-width: 576px) {
  .site-title .logo-img {
    width: 65%;
  }
  .navbar-nav {
    flex-wrap: wrap;
    justify-content: flex-end;
  }
}
.drm-topbar .navbar-nav .nav-link {
  letter-spacing: 0.05em;
}

#navbar-main .dropdown-item {
  font-size: 18px;
  letter-spacing: 0.05em;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  #navbar-main .nav-link {
    font-size: 19px;
    padding: 0.6rem;
  }
}

#menu-social-menu {
  margin-bottom: 0;
}
#menu-social-menu .menu-item {
  display: inline-block;
  margin: 0 8px 0 0;
}
#menu-social-menu .menu-item a {
  font-size: 28px;
}

.drm-footer .main-footer {
  /*.sub-menu {
  	padding-left: 10px;
  	border-left: 1px solid $tertiary;
  	li {
  		margin-bottom: 2px;
  	}
  	a {
  		font-size: 16px;
  		//text-transform: none;
  	}
  }*/
}
.drm-footer .main-footer p {
  margin-bottom: 0.5rem;
}
.drm-footer .main-footer a {
  text-decoration: none;
}

.widget_nav_menu li {
  margin-bottom: 8px;
  line-height: 1.3;
}
.widget_nav_menu a {
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.sub-footer {
  font-size: 15px;
}
.sub-footer .navbar-expand {
  justify-content: center;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

/* DRM Plain Button—Alternate Style is ghost button */
.drmplainbutton__container:not(:last-child) {
  margin-bottom: 1rem;
}
.drmplainbutton__button {
  border-radius: 0;
  border: 1px solid transparent;
  font-family: rift, sans-serif;
  font-weight: 300;
  letter-spacing: 0.075em;
}
.drmplainbutton__button, .drmplainbutton__button:link, .drmplainbutton__button:visited, .drmplainbutton__button:hover, .drmplainbutton__button:focus, .drmplainbutton__button:active {
  transition: color 0.1s ease-out, background-color 0.1s ease-out, border-color 0.1s ease-out;
}
.is-style-plain .drmplainbutton__button, .is-style-plain .drmplainbutton__button:link, .is-style-plain .drmplainbutton__button:visited {
  background-color: transparent;
}
.drmplainbutton--size-small {
  font-size: 0.8rem;
  padding: 0.15em 1em;
}
.drmplainbutton--size-medium {
  font-size: 1rem;
  padding: 0.2em 1em;
}
.drmplainbutton--size-large {
  font-size: 1.25rem;
  padding: 0.3em 1em;
}
.drmplainbutton__button, .drmplainbutton__button:link, .drmplainbutton__button:visited {
  color: #fff;
  background-color: #11147a;
}
.is-style-plain .drmplainbutton__button, .is-style-plain .drmplainbutton__button:link, .is-style-plain .drmplainbutton__button:visited {
  color: #11147a;
  border-color: #11147a;
}
.drmplainbutton__button:hover, .drmplainbutton__button:focus, .drmplainbutton__button:active {
  color: #fff;
  background-color: #0b0d4d;
}
.is-style-plain .drmplainbutton__button:hover, .is-style-plain .drmplainbutton__button:focus, .is-style-plain .drmplainbutton__button:active {
  color: #fff;
  background-color: #11147a;
  border-color: #11147a;
}
.drmplainbutton--color-none, .drmplainbutton--color-none:link, .drmplainbutton--color-none:visited {
  color: #fff;
  background-color: #11147a;
}
.is-style-plain .drmplainbutton--color-none, .is-style-plain .drmplainbutton--color-none:link, .is-style-plain .drmplainbutton--color-none:visited {
  color: #11147a;
  border-color: #11147a;
}
.drmplainbutton--color-none:hover, .drmplainbutton--color-none:focus, .drmplainbutton--color-none:active {
  color: #fff;
  background-color: #0b0d4d;
}
.is-style-plain .drmplainbutton--color-none:hover, .is-style-plain .drmplainbutton--color-none:focus, .is-style-plain .drmplainbutton--color-none:active {
  color: #fff;
  background-color: #11147a;
  border-color: #11147a;
}
.drmplainbutton--color-11147a, .drmplainbutton--color-11147a:link, .drmplainbutton--color-11147a:visited {
  color: #fff;
  background-color: #11147a;
}
.is-style-plain .drmplainbutton--color-11147a, .is-style-plain .drmplainbutton--color-11147a:link, .is-style-plain .drmplainbutton--color-11147a:visited {
  color: #11147a;
  border-color: #11147a;
}
.drmplainbutton--color-11147a:hover, .drmplainbutton--color-11147a:focus, .drmplainbutton--color-11147a:active {
  color: #fff;
  background-color: #0b0d4d;
}
.is-style-plain .drmplainbutton--color-11147a:hover, .is-style-plain .drmplainbutton--color-11147a:focus, .is-style-plain .drmplainbutton--color-11147a:active {
  color: #fff;
  background-color: #11147a;
  border-color: #11147a;
}
.drmplainbutton--color-7d7fb4, .drmplainbutton--color-7d7fb4:link, .drmplainbutton--color-7d7fb4:visited {
  color: #fff;
  background-color: #7d7fb4;
}
.is-style-plain .drmplainbutton--color-7d7fb4, .is-style-plain .drmplainbutton--color-7d7fb4:link, .is-style-plain .drmplainbutton--color-7d7fb4:visited {
  color: #7d7fb4;
  border-color: #7d7fb4;
}
.drmplainbutton--color-7d7fb4:hover, .drmplainbutton--color-7d7fb4:focus, .drmplainbutton--color-7d7fb4:active {
  color: #fff;
  background-color: #5d5fa1;
}
.is-style-plain .drmplainbutton--color-7d7fb4:hover, .is-style-plain .drmplainbutton--color-7d7fb4:focus, .is-style-plain .drmplainbutton--color-7d7fb4:active {
  color: #fff;
  background-color: #7d7fb4;
  border-color: #7d7fb4;
}
.drmplainbutton--color-ea3334, .drmplainbutton--color-ea3334:link, .drmplainbutton--color-ea3334:visited {
  color: #fff;
  background-color: #ea3334;
}
.is-style-plain .drmplainbutton--color-ea3334, .is-style-plain .drmplainbutton--color-ea3334:link, .is-style-plain .drmplainbutton--color-ea3334:visited {
  color: #ea3334;
  border-color: #ea3334;
}
.drmplainbutton--color-ea3334:hover, .drmplainbutton--color-ea3334:focus, .drmplainbutton--color-ea3334:active {
  color: #fff;
  background-color: #d41617;
}
.is-style-plain .drmplainbutton--color-ea3334:hover, .is-style-plain .drmplainbutton--color-ea3334:focus, .is-style-plain .drmplainbutton--color-ea3334:active {
  color: #fff;
  background-color: #ea3334;
  border-color: #ea3334;
}
.drmplainbutton--color-e88032, .drmplainbutton--color-e88032:link, .drmplainbutton--color-e88032:visited {
  color: #fff;
  background-color: #e88032;
}
.is-style-plain .drmplainbutton--color-e88032, .is-style-plain .drmplainbutton--color-e88032:link, .is-style-plain .drmplainbutton--color-e88032:visited {
  color: #e88032;
  border-color: #e88032;
}
.drmplainbutton--color-e88032:hover, .drmplainbutton--color-e88032:focus, .drmplainbutton--color-e88032:active {
  color: #fff;
  background-color: #d06617;
}
.is-style-plain .drmplainbutton--color-e88032:hover, .is-style-plain .drmplainbutton--color-e88032:focus, .is-style-plain .drmplainbutton--color-e88032:active {
  color: #fff;
  background-color: #e88032;
  border-color: #e88032;
}
.drmplainbutton--color-333333, .drmplainbutton--color-333333:link, .drmplainbutton--color-333333:visited {
  color: #fff;
  background-color: #333333;
}
.is-style-plain .drmplainbutton--color-333333, .is-style-plain .drmplainbutton--color-333333:link, .is-style-plain .drmplainbutton--color-333333:visited {
  color: #333333;
  border-color: #333333;
}
.drmplainbutton--color-333333:hover, .drmplainbutton--color-333333:focus, .drmplainbutton--color-333333:active {
  color: #fff;
  background-color: #1a1a1a;
}
.is-style-plain .drmplainbutton--color-333333:hover, .is-style-plain .drmplainbutton--color-333333:focus, .is-style-plain .drmplainbutton--color-333333:active {
  color: #fff;
  background-color: #333333;
  border-color: #333333;
}
.drmplainbutton--color-777777, .drmplainbutton--color-777777:link, .drmplainbutton--color-777777:visited {
  color: #fff;
  background-color: #777777;
}
.is-style-plain .drmplainbutton--color-777777, .is-style-plain .drmplainbutton--color-777777:link, .is-style-plain .drmplainbutton--color-777777:visited {
  color: #111111;
  border-color: #777777;
}
.drmplainbutton--color-777777:hover, .drmplainbutton--color-777777:focus, .drmplainbutton--color-777777:active {
  color: #fff;
  background-color: #5e5e5e;
}
.is-style-plain .drmplainbutton--color-777777:hover, .is-style-plain .drmplainbutton--color-777777:focus, .is-style-plain .drmplainbutton--color-777777:active {
  color: #fff;
  background-color: #777777;
  border-color: #777777;
}
.drmplainbutton--color-999999, .drmplainbutton--color-999999:link, .drmplainbutton--color-999999:visited {
  color: #fff;
  background-color: #999999;
}
.is-style-plain .drmplainbutton--color-999999, .is-style-plain .drmplainbutton--color-999999:link, .is-style-plain .drmplainbutton--color-999999:visited {
  color: #999999;
  border-color: #999999;
}
.drmplainbutton--color-999999:hover, .drmplainbutton--color-999999:focus, .drmplainbutton--color-999999:active {
  color: #fff;
  background-color: gray;
}
.is-style-plain .drmplainbutton--color-999999:hover, .is-style-plain .drmplainbutton--color-999999:focus, .is-style-plain .drmplainbutton--color-999999:active {
  color: #fff;
  background-color: #999999;
  border-color: #999999;
}
.drmplainbutton--color-dddddd, .drmplainbutton--color-dddddd:link, .drmplainbutton--color-dddddd:visited {
  color: #000;
  background-color: #dddddd;
}
.is-style-plain .drmplainbutton--color-dddddd, .is-style-plain .drmplainbutton--color-dddddd:link, .is-style-plain .drmplainbutton--color-dddddd:visited {
  color: #dddddd;
  border-color: #dddddd;
}
.drmplainbutton--color-dddddd:hover, .drmplainbutton--color-dddddd:focus, .drmplainbutton--color-dddddd:active {
  color: #000;
  background-color: #c4c4c4;
}
.is-style-plain .drmplainbutton--color-dddddd:hover, .is-style-plain .drmplainbutton--color-dddddd:focus, .is-style-plain .drmplainbutton--color-dddddd:active {
  color: #000;
  background-color: #dddddd;
  border-color: #dddddd;
}
.drmplainbutton--color-000000, .drmplainbutton--color-000000:link, .drmplainbutton--color-000000:visited {
  color: #fff;
  background-color: #000000;
}
.is-style-plain .drmplainbutton--color-000000, .is-style-plain .drmplainbutton--color-000000:link, .is-style-plain .drmplainbutton--color-000000:visited {
  color: #000000;
  border-color: #000000;
}
.drmplainbutton--color-000000:hover, .drmplainbutton--color-000000:focus, .drmplainbutton--color-000000:active {
  color: #fff;
  background-color: #262626;
}
.is-style-plain .drmplainbutton--color-000000:hover, .is-style-plain .drmplainbutton--color-000000:focus, .is-style-plain .drmplainbutton--color-000000:active {
  color: #fff;
  background-color: #000000;
  border-color: #000000;
}
.drmplainbutton--color-ffffff, .drmplainbutton--color-ffffff:link, .drmplainbutton--color-ffffff:visited {
  color: #000;
  background-color: #ffffff;
}
.is-style-plain .drmplainbutton--color-ffffff, .is-style-plain .drmplainbutton--color-ffffff:link, .is-style-plain .drmplainbutton--color-ffffff:visited {
  color: #ffffff;
  border-color: #ffffff;
}
.drmplainbutton--color-ffffff:hover, .drmplainbutton--color-ffffff:focus, .drmplainbutton--color-ffffff:active {
  color: #000;
  background-color: #e6e6e6;
}
.is-style-plain .drmplainbutton--color-ffffff:hover, .is-style-plain .drmplainbutton--color-ffffff:focus, .is-style-plain .drmplainbutton--color-ffffff:active {
  color: #000;
  background-color: #ffffff;
  border-color: #ffffff;
}

.wp-block-drm-simplegrid .drm-picturecontent {
  height: 100%;
}

/*.wp-block-drm-simplegrid .wp-block-drm-flipcard.drm-flipcard {
    height: 100%;
}*/
/*.drm-flipcard__card,
.drm-flipcard__front,
.drm-flipcard__back{
  max-width: 100% !important;
}*/
.drmcontainer__inner {
  overflow: visible;
}

/* CSS specific to iOS devices */
@supports (-webkit-overflow-scrolling: touch) {
  .drm-image .parallax-true {
    background-attachment: local !important;
  }
}
@supports (-webkit-touch-callout: none) {
  .drm-image .parallax-true {
    background-attachment: local !important;
  }
}

/* CSS specific to iOS devices */
@supports (-webkit-overflow-scrolling: touch) {
  .drmcontainer.drmcontainer--parallax {
    background-attachment: local !important;
  }
}
@supports (-webkit-touch-callout: none) {
  .drmcontainer.drmcontainer--parallax {
    background-attachment: local !important;
  }
}

/* Forminator */
.forminator-input-with-icon label {
  display: inline;
}

.forminator-button {
  border-radius: 0 !important;
  font-family: rift, sans-serif !important;
  font-weight: 300 !important;
  font-size: 1rem !important;
  letter-spacing: 0.075em;
  padding: 0.2em 1em !important;
}
.forminator-button:hover, .forminator-button:focus, .forminator-button:active {
  box-shadow: none !important;
}